# RSVP A Question of Style Corpus 2017 Raw Text#


The **RSVP A Question of Style Corpus 2017 Raw Text**,
is a supplementary output of the *A Question of Style* project.

**DOI: 10.21954/ou.rd.7176377**


The [A Question of Style](http://www.open.ac.uk/blogs/styleproject/) project's
aim is to gain new insights on the writing and editorial practices of the
*Edinburgh Review* during the editorship of Francis Jeffrey. The *Edinburgh
Review* was the main literary journal in early nineteenth-century
Britain. It reviewed the most significant publications in
literature, history, politics and science and its contributors included some of
the most prominent figures of the age. Authors believed that a review from the
*Edinburgh Review* could make or break the fortunes of a publication.
The *A Question of Style* project focuses on the period 1814-1820 and employs
methods from periodical studies, book history, computational linguistics and
computational stylistics.

The project was led by Dr Francesca Benatti,
<mailto:francesca.benatti@open.ac.uk>,
Digital Humanities Scholar at the Open University,
in collaboration with Dr David King,
<mailto:david.king@open.ac.uk>,
Visiting Fellow at the Open University,
during 2017-2018.

The project was awarded the inaugural Field Development Grant by the
[Research Society for Victorian Periodicals](http://rs4vp.org/)
from the bequest of the Eileen Curran estate.


## Aims and purpose ##

This collection of texts supplements the
*A Question of Style* project's corpus.

The collection comprises the uncorrected text of 85 articles
selected from the *Edinburgh Review* and *Quarterly Review*,
originally published 1814-1820.

The collection supports the secondary work of the project,
investigating programmatic methods for curating raw text.
Typically, the OCR process is imperfect, especially on older texts.
The contents of this collection provide the raw text
to set against the project's curated TEI output corpus.
This can be used to develop and evaluate new programmatic correction
techniques.

The collection is a useful resource for addressing other research questions,
especially when use in conjunction with the curated corpus.
The collection has been used by the project researchers to address
a research question outside the scope of the *A Question of Style* project.
The researchers evaluated the usefulness of the raw, uncurated
text in stylometric analysis. This is driven by the prevalent in data science
that you don't need better algorithms, you need more data. Hence, we can
ask if a large number of quickly, cheaply prepared raw texts
provide better, or at least as good as, results
as those drawn from a smaller quantity of slowly, expensively prepared
curated text.


**Note:**

The *A Question of Style* project did not scan or OCR texts.
The project worked solely on the shared PDF output from other projects
made available through Google Books and Archive.org.

The texts in this corpus were selected to address the primary
stylometric research question of the project.
For more details, see the **RSVP A Question of Style Corpus 2017**,
DOI: 10.21954/ou.rd.6850865.


## Listing ##

The corpus comprises 85 article files:

- Allen_Hallam_Middle_Ages_ER_30_1818_raw.txt
- Allen_Lingard_Antiquities_ER_25_1815_raw.txt
- Allen_Warden_St_Helena_ER_27_1816_raw.txt
- Anon_Coleridge_Christabel_ER_27_1816_raw.txt
- Barrow_Burckhardt_Nubia_QR_22_44_1820_raw.txt
- Barrow_Humboldt_American_Researches_QR_15_30_1816_raw.txt
- Brougham_Carnot_Defense_ER_25_1815_raw.txt
- Brougham_Columbus_ER_27_1816_raw.txt
- Brougham_Forsyth_Italy_ER_22_1814_raw.txt
- Brougham_Franklin_Correspondence_ER_28_1817_raw.txt
- Brougham_Junius_Letters_ER_29_1817_raw.txt
- Brougham_King_Memoirs_ER_32_1819_raw.txt
- Brougham_Melanges_ER_30_1818_raw.txt
- Brougham_Nelson_Letters_ER_23_1814_raw.txt
- Brougham_Park_Journey_ER_24_1815_raw.txt
- Brougham_Phillips_Speeches_ER_29_1817_raw.txt
- Brougham_Restoration_Poland_ER_23_1814_raw.txt
- Brougham_Semple_Germany_ER_22_1814_raw.txt
- Brougham_Shepherd_Paris_ER_23_1814_raw.txt
- Brougham_Stendhal_Italy_ER_29_1817_raw.txt
- Cockburn_Culloden_Papers_ER_26_1816_raw.txt
- ColeridgeJT_Hazlitt_Table_QR_17_33_1817_raw.txt
- ColeridgeJT_Hemans_Poems_QR_24_47_1820_raw.txt
- Croker-Gifford_Morgan_France_QR_17_33_1817_raw.txt
- Croker_Hobhouse_Letters_QR_14_28_1816_raw.txt
- Croker_Hunt_Rimini_QR_14_28_1816_raw.txt
- Croker_Keats_Endymion_QR_19_37_1818_raw.txt
- Croker_Scott_Antiquary_QR_15_29_1816_raw.txt
- Croker_Scott_Guy_Mannering_QR_12_24_1815_raw.txt
- Croker_Shelley_Frankenstein_QR_18_36_1818_raw.txt
- Ellis_Scott_Lord_of_the_Isles_QR_13_26_1815_raw.txt
- Gifford_Hazlitt_Shakespeare_QR_18_36_1818_raw.txt
- Gifford_Hazlitt_Sketches_QR_22_43_1819_raw.txt
- Gilchrist-Gifford_Clares_Poems_QR_23_45_1820_raw.txt
- Hay_Labaume_Campaign_in_Russia_QR_12_24_1815_raw.txt
- Hazlitt-Jeffrey_Coleridge_Literary_Life_ER_ 28_1817_raw.txt
- Hazlitt-Jeffrey_Hunt_Rimini_ER_26_1816_raw.txt
- Hazlitt_Coleridge_Lay-sermon_ER_27_1816_raw.txt
- Hazlitt_Schlegel_Drama_ER_26_1816_raw.txt
- Hazlitt_Sismondi_Literature_ER_25_1815_raw.txt
- Hazlitt_Standard_Novels_ER_24_1815_raw.txt
- Hunt_Nott_Surrey_ER_27_1816_raw.txt
- Jeffrey_Byron_Corsair_Bride_ER_23_1814_raw.txt
- Jeffrey_Byron_Manfred_ER_28_1817_raw.txt
- Jeffrey_Edgeworth_Tales_ER_28_1817_raw.txt
- Jeffrey_Hazlitt_Shakespeare_ER_28_1817_raw.txt
- Jeffrey_Keats_Endymion_ER_34_1820_raw.txt
- Jeffrey_Moore_Lalla_Rookh_ER_29_1817_raw.txt
- Jeffrey_Rogers_Human_Life_ER_31_1819_raw.txt
- Jeffrey_Scott_Lord_of_the_Isles_ER_24_1815_raw.txt
- Jeffrey_Scott_Waverley_ER_24_1815_raw.txt
- Jeffrey_Wilson_City_Plague_ER_26_1816_raw.txt
- Jeffrey_Wordsworth_Excursion_ER_24_1815_raw.txt
- Jeffrey_Wordsworth_White_Doe_ER_25_1815_raw.txt
- Lyall_Wordsworth_White_Doe_QR_14_27_1815_raw.txt
- Mackintosh_Godwin_Milton_ER_25_1815_raw.txt
- Mackintosh_Rogers_Poems_ER_22_1814_raw.txt
- Mackintosh_Stael_Allemagne_ER_22_1814_raw.txt
- Mackintosh_Wraxall_Answer_ER_25_1815_raw.txt
- Maturin_Edgeworth_Dramas_QR_17_33_1817_raw.txt
- Moore_Boyd_Fathers_ER_24_1815_raw.txt
- Moore_French_Novels_ER_34_1820_raw.txt
- Moore_Jorgenson_Travels_ER_28_1817_raw.txt
- Moore_Thurlow_Poems_ER_23_1814_raw.txt
- Palgrave_Goethe_part1_ER_26_1816_raw.txt
- Palgrave_Goethe_part2_ER_28_1817_raw.txt
- Palgrave_Northern_Poetry_ER_26_1816_raw.txt
- Playfair_Bright_Travels_in_Hungary_ER_31_1818_raw.txt
- Playfair_Labaume_Campaign_in_Russia_ER_24_1815_raw.txt
- Scott-Erskine-Gifford_Scott_Landlord_QR_16_32_1817_raw.txt
- Scott_Austen_Emma_QR_14_27_1815_raw.txt
- Scott_Byron_Childe_Harold_III_QR_16_31_1816_raw.txt
- Scott_Byron_Childe_Harold_IV_QR_19_37_1818_raw.txt
- Scott_Maturin_Women_ER_30_1818_raw.txt
- Seymour-Playfair_Lewis-Clarke_American_Travels_ER_24_1815_raw.txt
- Smith_Bowditch_Ashantee_ER_32_1819_raw.txt
- Smith_Burckhardt_Nubia_ER_34_1820_raw.txt
- Smith_Georgel_Memoirs_ER_30_1818_raw.txt
- Smith_Heude_Voyage_ER_32_1819_raw.txt
- Smith_Ireland_ER_34_1820_raw.txt
- Smith_Oxley_Botany_Bay_ER_34_1820_raw.txt
- Smith_Travellers_in_America_ER_31_1818_raw.txt
- Southey_Lewis-Clarke_American_Travels_QR_12_24_1815_raw.txt
- Southey_Montgomery_Flood_QR_11_21_1814_raw.txt
- Wilson_Byron_Childe_Harold_IV_ER_30_1818_raw.txt

The filenames are based on:

- reviewing author(s)
- original author(s)
- short title of article
- periodical - either ER for *Edinburgh Review* or QR for *Quarterly Review*
- volume number
- issue number if QR
- year of review's publication


## Size ##

Source | Articles
-------|---------
ER     |       61
QR     |       24
Total  |       85


## Reuse ##

The *A Question of Style* raw text and curated corpusses
are freely available for reuse.

They may be downloaded from the *A Question of Style* project's
[online data site](https://figshare.com/projects/RSVP_A_Question_of_Style/18137).

The [Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
Licence](https://creativecommons.org/licenses/by-sa/4.0/)
applies to the corpus.

The raw text corpus' DOI is 10.21954/ou.rd.7176377.  
The curated corpus' DOI is 10.21954/ou.rd.6850865.


## Contact ##

For more information on this supplement and the curated corpus,
please email Digital Humanities at the Open University,
<mailto:fass-digital-humanities@open.ac.uk>,

or write to:

Digital Humanities  
The Open University  
Walton Hall  
Milton Keynes  
MK7 6AA  
United Kingdom
